[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.GetSystemFont

Gets the value for the SystemFont property.

## Declaration

Source position: forms.pp line 1208

`protected function TScreen.GetSystemFont: TFont; virtual;`

## Function result

Value for the property.

## See also

TScreen.SystemFont |  | The default font used for system task dialogs and controls like TSpeedButton.